﻿#tdList { width:170px; }
 #FrameworkControl { margin:0 auto; }
 #FrameworkControl
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin-left:auto;
	margin-right:auto;
	width: 380px;
	text-align: left;
	border-collapse: collapse;
}
#FrameworkControl th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px 0;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #e4e4e4;
	text-align:center;
}
#FrameworkControl td
{
	padding: 8px 0;
	color: #e4e4e4; text-align:right;
	border-top: 1px solid transparent;	
}


.tdRight{text-align:right;}

.HidePhone { width:140px; }